package org.ajax4jsf.builder.config;

public class ValidatorBean extends ComponentBaseBean {
	

	// Map the id onto name
	
	public String getId() {
		return super.getName();
	}
	
	public void setId(String id)
	{
		super.setName(id);
	}

}
